
            @media  screen and (max-width: 560px) {
                        [data-sp-width="120.609px"] {
            width: 120.609px !important;
        }
                                [data-sp-height="28.5px"] {
            height: 28.5px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="66.25px"] {
            top: 66.25px !important;
        }
                                [data-sp-top="23.75px"] {
            top: 23.75px !important;
        }
                                [data-sp-top="308.62499237060547px"] {
            top: 308.62499237060547px !important;
        }
                                [data-sp-top="342.5px"] {
            top: 342.5px !important;
        }
                                [data-sp-top="0px"] {
            top: 0px !important;
        }
                                [data-sp-top="335px"] {
            top: 335px !important;
        }
                                [data-sp-top="355.00003814697266px"] {
            top: 355.00003814697266px !important;
        }
                                [data-sp-top="455.00003814697266px"] {
            top: 455.00003814697266px !important;
        }
                                [data-sp-top="36.54687881469727px"] {
            top: 36.54687881469727px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="376.25px"] {
            left: 376.25px !important;
        }
                                [data-sp-left="367.5px"] {
            left: 367.5px !important;
        }
                                [data-sp-left="420px"] {
            left: 420px !important;
        }
                                [data-sp-left="392.5px"] {
            left: 392.5px !important;
        }
                                [data-sp-left="560px"] {
            left: 560px !important;
        }
                                [data-sp-left="392.5px"] {
            left: 392.5px !important;
        }
                                [data-sp-left="346.25px"] {
            left: 346.25px !important;
        }
                                [data-sp-left="388.5px"] {
            left: 388.5px !important;
        }
                                [data-sp-left="317.5px"] {
            left: 317.5px !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="159px"] {
            width: 159px !important;
        }
                                [data-sp-width="187px"] {
            width: 187px !important;
        }
                                [data-sp-width="133px"] {
            width: 133px !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-width="auto"] {
            width: auto !important;
        }
                                [data-sp-width="159px"] {
            width: 159px !important;
        }
                                [data-sp-width="174px"] {
            width: 174px !important;
        }
                                [data-sp-width="108px"] {
            width: 108px !important;
        }
                                [data-sp-width="222px"] {
            width: 222px !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="140px"] {
            height: 140px !important;
        }
                                [data-sp-height="170px"] {
            height: 170px !important;
        }
                                [data-sp-height="126px"] {
            height: 126px !important;
        }
                                [data-sp-height="151px"] {
            height: 151px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-height="140px"] {
            height: 140px !important;
        }
                                [data-sp-height="200px"] {
            height: 200px !important;
        }
                                [data-sp-height="210px"] {
            height: 210px !important;
        }
                                [data-sp-height="173px"] {
            height: 173px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="0px"] {
            top: 0px !important;
        }
                                [data-sp-top="0px"] {
            top: 0px !important;
        }
                                [data-sp-left="374px"] {
            left: 374px !important;
        }
                                [data-sp-left="401px"] {
            left: 401px !important;
        }
                                [data-sp-width="186px"] {
            width: 186px !important;
        }
                                [data-sp-width="159px"] {
            width: 159px !important;
        }
                                [data-sp-height="248px"] {
            height: 248px !important;
        }
                                [data-sp-height="140px"] {
            height: 140px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-width="156px"] {
            width: 156px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-height="189px"] {
            height: 189px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-width="156px"] {
            width: 156px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-height="189px"] {
            height: 189px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="100"] {
            width: 100 !important;
        }
                                [data-sp-width="100"] {
            width: 100 !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-width="156px"] {
            width: 156px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-height="189px"] {
            height: 189px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-width="156px"] {
            width: 156px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-height="189px"] {
            height: 189px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    
        @media  screen and (min-width: 561px) {
                        [data-pc-width="273px"] {
            width: 273px !important;
        }
                                [data-pc-height="46px"] {
            height: 46px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="115px"] {
            top: 115px !important;
        }
                                [data-pc-top="131.875px"] {
            top: 131.875px !important;
        }
                                [data-pc-top="421.1249923706055px"] {
            top: 421.1249923706055px !important;
        }
                                [data-pc-top="117.5px"] {
            top: 117.5px !important;
        }
                                [data-pc-top="53.24999809265137px"] {
            top: 53.24999809265137px !important;
        }
                                [data-pc-top="302.5px"] {
            top: 302.5px !important;
        }
                                [data-pc-top="195.0000190734863px"] {
            top: 195.0000190734863px !important;
        }
                                [data-pc-top="60.00001907348633px"] {
            top: 60.00001907348633px !important;
        }
                                [data-pc-top="201.007833480835px"] {
            top: 201.007833480835px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="116.25px"] {
            left: 116.25px !important;
        }
                                [data-pc-left="1063.75px"] {
            left: 1063.75px !important;
        }
                                [data-pc-left="147.5px"] {
            left: 147.5px !important;
        }
                                [data-pc-left="981.25px"] {
            left: 981.25px !important;
        }
                                [data-pc-left="931.25px"] {
            left: 931.25px !important;
        }
                                [data-pc-left="107.5px"] {
            left: 107.5px !important;
        }
                                [data-pc-left="-23.75px"] {
            left: -23.75px !important;
        }
                                [data-pc-left="911.51px"] {
            left: 911.51px !important;
        }
                                [data-pc-left="1120px"] {
            left: 1120px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="159px"] {
            width: 159px !important;
        }
                                [data-pc-width="170px"] {
            width: 170px !important;
        }
                                [data-pc-width="133px"] {
            width: 133px !important;
        }
                                [data-pc-width="170px"] {
            width: 170px !important;
        }
                                [data-pc-width="324px"] {
            width: 324px !important;
        }
                                [data-pc-width="159px"] {
            width: 159px !important;
        }
                                [data-pc-width="174px"] {
            width: 174px !important;
        }
                                [data-pc-width="183px"] {
            width: 183px !important;
        }
                                [data-pc-width="160px"] {
            width: 160px !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="140px"] {
            height: 140px !important;
        }
                                [data-pc-height="134px"] {
            height: 134px !important;
        }
                                [data-pc-height="126px"] {
            height: 126px !important;
        }
                                [data-pc-height="134px"] {
            height: 134px !important;
        }
                                [data-pc-height="353px"] {
            height: 353px !important;
        }
                                [data-pc-height="140px"] {
            height: 140px !important;
        }
                                [data-pc-height="200px"] {
            height: 200px !important;
        }
                                [data-pc-height="342px"] {
            height: 342px !important;
        }
                                [data-pc-height="133px"] {
            height: 133px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="-51.484375px"] {
            top: -51.484375px !important;
        }
                                [data-pc-top="-72.375px"] {
            top: -72.375px !important;
        }
                                [data-pc-left="1044px"] {
            left: 1044px !important;
        }
                                [data-pc-left="1025px"] {
            left: 1025px !important;
        }
                                [data-pc-width="NaNpx"] {
            width: NaNpx !important;
        }
                                [data-pc-width="170px"] {
            width: 170px !important;
        }
                                [data-pc-height="180px"] {
            height: 180px !important;
        }
                                [data-pc-height="134px"] {
            height: 134px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="189px"] {
            width: 189px !important;
        }
                                [data-pc-width="auto"] {
            width: auto !important;
        }
                                [data-pc-height="216px"] {
            height: 216px !important;
        }
                                [data-pc-height="calc(100% - 35px)"] {
            height: calc(100% - 35px) !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="189px"] {
            width: 189px !important;
        }
                                [data-pc-width="auto"] {
            width: auto !important;
        }
                                [data-pc-height="216px"] {
            height: 216px !important;
        }
                                [data-pc-height="calc(100% - 35px)"] {
            height: calc(100% - 35px) !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="189px"] {
            width: 189px !important;
        }
                                [data-pc-width="auto"] {
            width: auto !important;
        }
                                [data-pc-height="216px"] {
            height: 216px !important;
        }
                                [data-pc-height="calc(100% - 35px)"] {
            height: calc(100% - 35px) !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="189px"] {
            width: 189px !important;
        }
                                [data-pc-width="auto"] {
            width: auto !important;
        }
                                [data-pc-height="216px"] {
            height: 216px !important;
        }
                                [data-pc-height="calc(100% - 35px)"] {
            height: calc(100% - 35px) !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    

            @media  screen and (max-width: 560px) {
                        [data-sp-width="120.609px"] {
            width: 120.609px !important;
        }
                                [data-sp-height="28.5px"] {
            height: 28.5px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="18px"] {
            top: 18px !important;
        }
                                [data-sp-top="60px"] {
            top: 60px !important;
        }
                                [data-sp-top="66.25px"] {
            top: 66.25px !important;
        }
                                [data-sp-top="23.75px"] {
            top: 23.75px !important;
        }
                                [data-sp-top="308.62499237060547px"] {
            top: 308.62499237060547px !important;
        }
                                [data-sp-top="342.5px"] {
            top: 342.5px !important;
        }
                                [data-sp-top="0px"] {
            top: 0px !important;
        }
                                [data-sp-top="335px"] {
            top: 335px !important;
        }
                                [data-sp-top="355.00003814697266px"] {
            top: 355.00003814697266px !important;
        }
                                [data-sp-top="455.00003814697266px"] {
            top: 455.00003814697266px !important;
        }
                                [data-sp-top="36.54687881469727px"] {
            top: 36.54687881469727px !important;
        }
                                [data-sp-left="80px"] {
            left: 80px !important;
        }
                                [data-sp-left="85px"] {
            left: 85px !important;
        }
                                [data-sp-left="376.25px"] {
            left: 376.25px !important;
        }
                                [data-sp-left="367.5px"] {
            left: 367.5px !important;
        }
                                [data-sp-left="420px"] {
            left: 420px !important;
        }
                                [data-sp-left="392.5px"] {
            left: 392.5px !important;
        }
                                [data-sp-left="560px"] {
            left: 560px !important;
        }
                                [data-sp-left="392.5px"] {
            left: 392.5px !important;
        }
                                [data-sp-left="346.25px"] {
            left: 346.25px !important;
        }
                                [data-sp-left="388.5px"] {
            left: 388.5px !important;
        }
                                [data-sp-left="317.5px"] {
            left: 317.5px !important;
        }
                                [data-sp-width="204px"] {
            width: 204px !important;
        }
                                [data-sp-width="36px"] {
            width: 36px !important;
        }
                                [data-sp-width="159px"] {
            width: 159px !important;
        }
                                [data-sp-width="187px"] {
            width: 187px !important;
        }
                                [data-sp-width="133px"] {
            width: 133px !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-width="auto"] {
            width: auto !important;
        }
                                [data-sp-width="159px"] {
            width: 159px !important;
        }
                                [data-sp-width="174px"] {
            width: 174px !important;
        }
                                [data-sp-width="108px"] {
            width: 108px !important;
        }
                                [data-sp-width="222px"] {
            width: 222px !important;
        }
                                [data-sp-height="94px"] {
            height: 94px !important;
        }
                                [data-sp-height="96px"] {
            height: 96px !important;
        }
                                [data-sp-height="140px"] {
            height: 140px !important;
        }
                                [data-sp-height="170px"] {
            height: 170px !important;
        }
                                [data-sp-height="126px"] {
            height: 126px !important;
        }
                                [data-sp-height="151px"] {
            height: 151px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-height="140px"] {
            height: 140px !important;
        }
                                [data-sp-height="200px"] {
            height: 200px !important;
        }
                                [data-sp-height="210px"] {
            height: 210px !important;
        }
                                [data-sp-height="173px"] {
            height: 173px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-top="0px"] {
            top: 0px !important;
        }
                                [data-sp-top="0px"] {
            top: 0px !important;
        }
                                [data-sp-left="374px"] {
            left: 374px !important;
        }
                                [data-sp-left="401px"] {
            left: 401px !important;
        }
                                [data-sp-width="186px"] {
            width: 186px !important;
        }
                                [data-sp-width="159px"] {
            width: 159px !important;
        }
                                [data-sp-height="248px"] {
            height: 248px !important;
        }
                                [data-sp-height="140px"] {
            height: 140px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-width="156px"] {
            width: 156px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-height="189px"] {
            height: 189px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-width="156px"] {
            width: 156px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-height="189px"] {
            height: 189px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="100"] {
            width: 100 !important;
        }
                                [data-sp-width="100"] {
            width: 100 !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-width="156px"] {
            width: 156px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-height="189px"] {
            height: 189px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-width="160px"] {
            width: 160px !important;
        }
                                [data-sp-width="156px"] {
            width: 156px !important;
        }
                                [data-sp-height="auto"] {
            height: auto !important;
        }
                                [data-sp-height="189px"] {
            height: 189px !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-sp-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    
        @media  screen and (min-width: 561px) {
                        [data-pc-width="273px"] {
            width: 273px !important;
        }
                                [data-pc-height="46px"] {
            height: 46px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="21px"] {
            top: 21px !important;
        }
                                [data-pc-top="60px"] {
            top: 60px !important;
        }
                                [data-pc-top="115px"] {
            top: 115px !important;
        }
                                [data-pc-top="131.875px"] {
            top: 131.875px !important;
        }
                                [data-pc-top="421.1249923706055px"] {
            top: 421.1249923706055px !important;
        }
                                [data-pc-top="117.5px"] {
            top: 117.5px !important;
        }
                                [data-pc-top="53.24999809265137px"] {
            top: 53.24999809265137px !important;
        }
                                [data-pc-top="302.5px"] {
            top: 302.5px !important;
        }
                                [data-pc-top="195.0000190734863px"] {
            top: 195.0000190734863px !important;
        }
                                [data-pc-top="60.00001907348633px"] {
            top: 60.00001907348633px !important;
        }
                                [data-pc-top="201.007833480835px"] {
            top: 201.007833480835px !important;
        }
                                [data-pc-left="10px"] {
            left: 10px !important;
        }
                                [data-pc-left="160px"] {
            left: 160px !important;
        }
                                [data-pc-left="116.25px"] {
            left: 116.25px !important;
        }
                                [data-pc-left="1063.75px"] {
            left: 1063.75px !important;
        }
                                [data-pc-left="147.5px"] {
            left: 147.5px !important;
        }
                                [data-pc-left="981.25px"] {
            left: 981.25px !important;
        }
                                [data-pc-left="931.25px"] {
            left: 931.25px !important;
        }
                                [data-pc-left="107.5px"] {
            left: 107.5px !important;
        }
                                [data-pc-left="-23.75px"] {
            left: -23.75px !important;
        }
                                [data-pc-left="911.51px"] {
            left: 911.51px !important;
        }
                                [data-pc-left="1120px"] {
            left: 1120px !important;
        }
                                [data-pc-width="340px"] {
            width: 340px !important;
        }
                                [data-pc-width="60px"] {
            width: 60px !important;
        }
                                [data-pc-width="159px"] {
            width: 159px !important;
        }
                                [data-pc-width="170px"] {
            width: 170px !important;
        }
                                [data-pc-width="133px"] {
            width: 133px !important;
        }
                                [data-pc-width="170px"] {
            width: 170px !important;
        }
                                [data-pc-width="324px"] {
            width: 324px !important;
        }
                                [data-pc-width="159px"] {
            width: 159px !important;
        }
                                [data-pc-width="174px"] {
            width: 174px !important;
        }
                                [data-pc-width="183px"] {
            width: 183px !important;
        }
                                [data-pc-width="160px"] {
            width: 160px !important;
        }
                                [data-pc-height="116px"] {
            height: 116px !important;
        }
                                [data-pc-height="160px"] {
            height: 160px !important;
        }
                                [data-pc-height="140px"] {
            height: 140px !important;
        }
                                [data-pc-height="134px"] {
            height: 134px !important;
        }
                                [data-pc-height="126px"] {
            height: 126px !important;
        }
                                [data-pc-height="134px"] {
            height: 134px !important;
        }
                                [data-pc-height="353px"] {
            height: 353px !important;
        }
                                [data-pc-height="140px"] {
            height: 140px !important;
        }
                                [data-pc-height="200px"] {
            height: 200px !important;
        }
                                [data-pc-height="342px"] {
            height: 342px !important;
        }
                                [data-pc-height="133px"] {
            height: 133px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-top="-51.484375px"] {
            top: -51.484375px !important;
        }
                                [data-pc-top="-72.375px"] {
            top: -72.375px !important;
        }
                                [data-pc-left="1044px"] {
            left: 1044px !important;
        }
                                [data-pc-left="1025px"] {
            left: 1025px !important;
        }
                                [data-pc-width="NaNpx"] {
            width: NaNpx !important;
        }
                                [data-pc-width="170px"] {
            width: 170px !important;
        }
                                [data-pc-height="180px"] {
            height: 180px !important;
        }
                                [data-pc-height="134px"] {
            height: 134px !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="189px"] {
            width: 189px !important;
        }
                                [data-pc-width="auto"] {
            width: auto !important;
        }
                                [data-pc-height="216px"] {
            height: 216px !important;
        }
                                [data-pc-height="calc(100% - 35px)"] {
            height: calc(100% - 35px) !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="189px"] {
            width: 189px !important;
        }
                                [data-pc-width="auto"] {
            width: auto !important;
        }
                                [data-pc-height="216px"] {
            height: 216px !important;
        }
                                [data-pc-height="calc(100% - 35px)"] {
            height: calc(100% - 35px) !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="189px"] {
            width: 189px !important;
        }
                                [data-pc-width="auto"] {
            width: auto !important;
        }
                                [data-pc-height="216px"] {
            height: 216px !important;
        }
                                [data-pc-height="calc(100% - 35px)"] {
            height: calc(100% - 35px) !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-width="189px"] {
            width: 189px !important;
        }
                                [data-pc-width="auto"] {
            width: auto !important;
        }
                                [data-pc-height="216px"] {
            height: 216px !important;
        }
                                [data-pc-height="calc(100% - 35px)"] {
            height: calc(100% - 35px) !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                                [data-pc-clip-path="none"] {
            clip-path: none !important;
        }
                    }
    

    
    

    
    
    
